| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bstar Struct Reference

`#include <rwstar.h>`

## Public Attributes
int | split
int | line_length
Bstring | comment
Bstar_block * | block

## Detailed Description

Definition at line 78 of file rwstar.h.

## Member Data Documentation

## ◆ block

Bstar_block* Bstar::block

Definition at line 82 of file rwstar.h.

## ◆ comment

Bstring Bstar::comment

Definition at line 81 of file rwstar.h.

## ◆ line_length

int Bstar::line_length

Definition at line 80 of file rwstar.h.

## ◆ split

int Bstar::split

Definition at line 79 of file rwstar.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwstar.h